import { buttonConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/emotion';
import { makePolymorphic } from '@salutejs/plasma-new-hope';
import { config } from './Button.config';
var mergedConfig = mergeConfig(buttonConfig, config);
var ButtonComponent = component(mergedConfig);
/**
 * Кнопка.
 */ export var Button = makePolymorphic(ButtonComponent, 'button');
